VectorLinux

Cooking up the Treats => New Package Requests => Topic started by: nightflier on March 15, 2012, 04:25:59 pm

Title: Audacity 2.0
Post by: nightflier on March 15, 2012, 04:25:59 pm
New stable version:
http://audacity.sourceforge.net/download/features-2.0
Title: Re: Audacity 2.0
Post by: M0E-lnx on March 15, 2012, 07:44:41 pm
I have asked our bot to build these for us.
The packages are sitting in our untested repos.

i586 repo =  http://vlcore.vectorlinux.com/pkg/untested/x86/
x86_64 repo = http://vlcore.vectorlinux.com/pkg/untested/x86_64/
Title: Re: Audacity 2.0
Post by: nightflier on March 16, 2012, 06:04:23 am
Nice. Using x86 in Virtualbox, I installed the wxWidgets and Audacity packages. When starting Audacity I see some alsa errors, but program opens and runs without complaints.  :)

Could not resist trying the htop and FF11 packages too. Htop looks good, but FF11 isn't "there" yet. The firefox executable is in /usr/lib/firefox-11.0 and won't run for me, as root or user.
Title: Re: Audacity 2.0
Post by: M0E-lnx on March 16, 2012, 08:12:16 am
Are you using the one from the unstable repo?  I know somebody packaged it manually for the testing repo too
Title: Re: Audacity 2.0
Post by: nightflier on March 16, 2012, 10:41:58 am
All these were from the "untested" location above. Just wanted to see if/how they worked.
Title: Re: Audacity 2.0
Post by: M0E-lnx on March 16, 2012, 11:18:13 am
Ok. cool deal, thanks for testing.  I've verified your bug report on the FF package and it's the same way on my install.  I'm working on trying to find a solution for it, but not getting too far.

If anyone can fix the SB for it on the git repo, the bot will build it again
Title: Re: Audacity 2.0
Post by: rbistolfi on March 20, 2012, 07:06:59 pm
Build #3 for Firefox is available, could you try that one ?
Title: Re: Audacity 2.0
Post by: nightflier on March 21, 2012, 04:48:42 am
Tried X86 FF build #3. Seems to behave just like the FF11 package from VL7 /extra/ repo. In other words: looks good.  :)